std::multiplies< _Tp >(3cxx)

NAME
std::multiplies< _Tp > - One of the math functors.

SYNOPSIS

Inherited by __gnu_parallel::_Multiplies< _Tp, _Tp, _Tp >.

  Public Member Functions

_GLIBCXX14_CONSTEXPR _Tp operator() (const _Tp &__x, const _Tp &__y) const

Detailed Description

  template<typename _Tp>
struct std::multiplies< _Tp >" One of the math functors.

Definition at line 153 of file stl_function.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.